<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

		<div class="row-fluid main-container">
			<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

			<div class="span6 menu-side">

				<div class="menu-wrapper">
					<h1 class="her-and-him">
						<a href="index.html">
							<span>Rachel</span>
							<span>&</span>
							<span>Robert</span>
						</a>
					</h1> <!-- /.her-and-him -->

					<div class="ribbon-event">
						<h3>26 august 2013</h3>
						<p>We are happy to invite you</p>
						<hr class="bubble-line">
					</div>

					<nav class="main-navigation">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="story.html">Our love story</a>
							</li>
							<li>
								<a href="album.html">Photo album</a>
							</li>
							<li>
								<a href="wedding.html">Our wedding</a>
							</li>
							<li>
								<a href="place.html">Date & Place</a>
							</li>
							<li class="current-menu-item">
								<a href="blog.html">Blog</a>
							</li>
							<li>
								<a href="rsvp.html">RSVP</a>
							</li>
						</ul>
					</nav>
				</div>
			
		</div><!--  /.span4 -->

		<div class="span17">
			<div class="row-fluid breadcrumbs">
				<div class="span24">
					<h2>Blog</h2>
					<p>// You can view blog posts</p>
				</div>
			</div> <!-- /.row-fluid -->

			<div class="row-fluid main-content">

				<div class="span22 offset1">

				<div class="row-fluid">
					<div class="span24">
						<p class="separator">
							<b>xxx</b>
						</p>
					</div>
				</div>

				<div class="row-fluid">
		
					<div class="span16">
						<article class="blog-post">
							<figure>
								<a href="blog_post.html">
									<img src="http://placehold.it/800x400" alt="post image">
								</a>
								<figcaption class="row-fluid">
									<h2 class="span18 offset1">
										<a href="blog_post.html">Preparations for the wedding </a>
									</h2>
									<ul class="meta-article-item span5">
										<li>
											<a href="#" class="article-author">John Doe</a>
										</li>
										<li>
											<a href="#" class="article-type">Image</a>
										</li>
									</ul>
								</figcaption>
							</figure>
							<div class="row-fluid">
								
								<div class="span22 offset1 blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
									</p>
									<a href="blog_post.html" class="read-more">Read more</a>
								</div>

							</div>

						</article> <!-- /.blog-post -->

						<hr class="bubble-line">

						<article class="blog-post">
							<figure>
								<a href="blog_post.html">
									<img src="http://placehold.it/800x400" alt="post image">
								</a>
								<figcaption class="row-fluid">
									<h2 class="span18 offset1">
										<a href="blog_post.html">Honey moon in Florida</a>
									</h2>
									<ul class="meta-article-item span5">
										<li>
											<a href="#" class="article-author">John Doe</a>
										</li>
										<li>
											<a href="#" class="article-type">Image</a>
										</li>
									</ul>
								</figcaption>
							</figure>
							<div class="row-fluid">
								
								<div class="span22 offset1 blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
									</p>
									<a href="blog_post.html" class="read-more">Read more</a>
								</div>

							</div>

						</article> <!-- /.blog-post -->

						<hr class="bubble-line">

						<article class="blog-post">
							<figure>
								<a href="blog_post.html">
									<img src="http://placehold.it/800x400" alt="post image">
								</a>
								<figcaption class="row-fluid">
									<h2 class="span18 offset1">
										<a href="blog_post.html">our love story in detail</a>
									</h2>
									<ul class="meta-article-item span5">
										<li>
											<a href="#" class="article-author">John Doe</a>
										</li>
										<li>
											<a href="#" class="article-type">Image</a>
										</li>
									</ul>
								</figcaption>
							</figure>
							<div class="row-fluid">
								
								<div class="span22 offset1 blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
									</p>
									<a href="blog_post.html" class="read-more">Read more</a>
								</div>

							</div>

						</article> <!-- /.blog-post -->

						<ul class="pagination">
							<li class="left-arrow">
								<a href="#">&lsaquo;</a>
							</li>
							<li class="active-pagination"><a href="#">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li class="right-arrow">
								<a href="#">&rsaquo;</a>
							</li>
						</ul>

					</div><!--  /.span16 -->

					<aside class="span8 blog-sidebar">
					
						<div class="search-form widget">
							<form action="#">
								<p class="row-fluid">
									<input type="text" placeholder="Search" class="span20">
									<button type="submit" class="span4">&rsaquo;</button>
								</p>
							</form>
						</div> <!-- /.search-form -->

						<div class="widget">
							<h2>Categories</h2>
							<ul class="categories">
								<li>
									<a href="blog.html">
										Date and place
									</a>
								</li>
								<li>
									<a href="blog.html">
										Love Story
									</a>
								</li>
								<li>
									<a href="blog.html">
										Wedding
									</a>
								</li>
							</ul>
						</div> <!-- /.categories widget -->

						<div class="widget">
							<h2>Tags</h2>
							<ul class="tags-cloud">
								<li>
									<a href="blog.html">Wedding</a>
								</li>
								<li>
									<a href="blog.html">Love Story</a>
								</li>
								<li>
									<a href="blog.html">Our friends</a>
								</li>
								<li>
									<a href="blog.html">Accomodation</a>
								</li>
								<li>
									<a href="blog.html">Date & place</a>
								</li>
							</ul>
						</div> <!-- /.tags-cloud widget -->

						<div class="widget">
							<div class="responsive-tabs">
							    <h2>Recent</h2>
							    <div>
									<ul class="tab-list">
										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Bachelor night</a><b>23.03.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>

										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Photo</a><b>23.03.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>
									</ul>
								</div>
								<h2>Popular</h2>
								<div>
									<ul class="tab-list">
										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Honey moon</a><b>25.09.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>

										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Bachelor night</a> <b>14.07.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
						</div> <!-- /.widget -->

						<div class="widget">
							<table id="wp-calendar">
								<caption>May 2013<a href="#" title="View older posts" id="prev">&#8249;</a> <a href="#" title="View newer posts" id="next">&#8250;</a> </caption>
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td colspan="2" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td><td>4</td><td>5</td>
									</tr>
									<tr>
										<td>6</td><td>7</td><td>8</td><td>9</td><td>10</td><td>11</td><td>12</td>
									</tr>
									<tr>
										<td>13</td><td><a href="blog_post.html">14</a></td><td>15</td><td>16</td><td>17</td><td>18</td><td>19</td>
									</tr>
									<tr>
										<td id="today">20</td><td>21</td><td>22</td><td>23</td><td>24</td><td>25</td><td>26</td>
									</tr>
									<tr>
										<td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
										<td class="pad" colspan="2">&nbsp;</td>
									</tr>
								</tbody>
							</table>
						</div><!-- /.widget -->

					</aside><!--  /.aside -->

				</div>
	
			</div> <!-- /.span22 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>